You are here

Upgrading to Lenny

Und wieder wird zum OpenLab eingeladen, dieses Mal bereits zum zweiten Mal. Das Thema ist das breite Spektrum "Verschlüsselung" oder genauer gesagt: "Sichere E-Mail Kommunikation / CAcert Assurance / PGP Keysigning / S/MIME"

Sichere E-Mail Kommunikation / CAcert Assurance / PGP Keysigning / S/MIME

Am Dienstag, den 24. Februar 2009, findet die zweite diesjährige Openlab Veranstaltung statt. Ralph und Thomas werden euch bei einer Einführung in das Thema Verschlüsselung unter anderem mit den Begriffen Vertrauen, Kryptografie sowie Lösungsansätzen zur Schlüsselausstellung (CA) und -verteilung (PKI) vertraut machen. Im praktischen Teil des Workshops werden wir uns gemeinsam der sicheren E-Mail Kommunikation widmen, so dass jeder am Ende in der Lage ist, seine E-Mails bei Bedarf zu signieren und zu verschlüsseln.

Wie gehabt möchten wir wieder Einsteiger wie Fortgeschrittene einladen. Ingesamt haben vier CAcert Assurer zugesagt, so dass wir erstellte CAcert Konten gleich gegenseitig beglaubigen können. Notwendig sind dafür nur zwei mitgebrachte amtliche Ausweißdokumente (keine Angst, es nimmt niemand eure Daten auf). Wer das Vertrauen seines PGP Schlüssels erhöhen möchte, kann diese ebenfalls signieren lassen.

Alle Themen könnt ihr unter Openlab 02 - Workshop Verschlüsselung nachlesen. Wir freuen uns auf deine Anmeldung und Teilnahme. Wer sich bei einem Thema noch einbringen möchtet, meldet sich bitte bei Ralph, Thomas oder Mathias 19:31, 18. Feb 2009 (CET). Inbesondere wird noch jemand gesucht, der das PGP Keysigning vorbereitet.

Anmeldung zum OpenLab #2 kann man sich hier. Ich weiss es noch nicht so genau, aber vermutlich bin ich auch dort... aber bis dahin müsste ich mich mal bei CAcert anmelden, damit sich das lohnt... ;-)

Kategorie: 
 

Comments

[1] roundcube was removed from lenny:
http://packages.qa.debian.org/r/roundcube/news/20090210T163918Z.html
[2] aptitude install squirrelmail-compatibility
[3] yes, i'll wait with openldap upgrade ;-)

1) yes, but building from unstable is not a problem. I already did that before. ;)

2) that's what I did after I figured out that renaming/removing the plugin itself didn't work.

3) I've no hurry as well... the two replicas have their databases working and there are not that often updates that I need replication that urgent... :)

Don't forget to :
- read the release-notes at http://debian.org/releases/lenny/release-notes
- bug report against the release-notes if you face a problem not documented in the release-notes

Maybe this can be integrate in the lenny release notes?
It would be easier for all the people who may need it...
If you could fill an upgrade report or so, I guess many people will be happy. :)

Pages

Add new comment

Theme by Danetsoft and Danang Probo Sayekti inspired by Maksimer